<?php

$definitions[] = array("Absolut fugtighed","Luftens fugtighed angivet som gram vanddamp pr. m3 luft.");
	$definitions[] = array("Absolut nulpunkt","Den laveste temperatur der kan forekomme (ca. -273,15°C), ved hvilken et stofs molekyler er tilnærmelsesvis i ro. At de ikke er i absolut ro skyldes, at den kvantemekaniske nulpunktsenergi altid giver atomer og molekyler en vis vibrationsamplitude, svarende til den kinetiske energi i den kvantemekaniske grundtilstand.");
	$definitions[] = array("Adiabatiske processer","Processer, hvor der ikke udveksles varme (energi) med omgivelserne. Se tøradiabatisk proces og fugtadiabatisk proces.");
	$definitions[] = array("Advektion","Advektion");
	$definitions[] = array("Advektionståge","Tåge, som opstår i et varmt fugtigt luftlag, der strømmer hen over et koldere underlag.");
	$definitions[] = array("Aerosoler","Naturligt forekommende eller menneskeskabte svævende partikler i atmosfæren såsom vulkansk aske, støv, saltkrystaller, pollen, røg osv.");
	$definitions[] = array("Albedo","Den brøkdel af den indkomne stråling (energi) der reflekteres fra jordoverfladen. Havvand har lav albedo og optager dermed energi, mens is og sne har høj albedo og reflekterer energi.");
	$definitions[] = array("Almindelig cirkulation","Omfatter atmosfærens fremherskende cirkulationer og vindsystemer. Kan overordnet inddeles i tre cirkulationer, der i det væsentligste er bestemt af temperaturforskellene mellem de ækvatoriale og de polare egne.");
	$definitions[] = array("Altocumulus","Lammeskyer, der er mellemhøje lagskyer med bølgeformet struktur. Højde normalt 2-7 km over jorden.");
	$definitions[] = array("Altostratus","Tågeagtige mellemhøje lagskyer uden tydelig struktur. Højde normalt 2-7 km over jorden.");
	$definitions[] = array("Ambolt","Skærm af cirrusskyer, der danner den øverste del af store byge- og tordenskyer. Ambolten består af iskrystaller.");
	$definitions[] = array("Anabatisk vind","Opstigende vind, i modsætning til katabatisk vind. Udtrykket anvendes normalt kun om vinde, som stiger op langs bjergsider som resultat af kraftig opvarmning af disse.");
	$definitions[] = array("Anemometer","Vindhastighedsmåler");
	$definitions[] = array("Aneroidbarometer","Barometer uden væske. Måler lufttrykket ved dets påvirkning af en lufttæt dåse med tynde vægge.");
	$definitions[] = array("Anticyklon","Se højtryk.");
	$definitions[] = array("Antropogen","Fortæller, at noget er menneskeskabt. Det kan være aerosoler, som støv og røg, eller klimagasser som CO2 og HFC'er.");
	$definitions[] = array("AR4","Den 4. store statusrapport fra FN's klimapanel IPCC. Rapporten blev udgivet i 2007. Sammendraget af syntesedelen er oversat til dansk.");
	$definitions[] = array("AR5","Den 5. store statusrapport fra FN's klimapanel IPCC. Rapporten forventes klar i 2014. Følg processen på ipcc.vejrblog.dk.");
	$definitions[] = array("Arktikluft","Luftmasse af arktisk oprindelse.");
	$definitions[] = array("Atmosfære","Lag af gasarter, der omgiver Jorden. Er inddelt i troposfæren, stratosfæren, mesosfæren, termosfære og exosfæren. Nedadtil afgrænset af jordoverfladen, opadtil diffus. Ionosfæren, der strækker sig fra mesosfæren opad gennem termosfæren, er egentlig ikke en sfære eller et lag.");
	$definitions[] = array("Atmosfærisk tryk","Se lufttryk.");
	$definitions[] = array("Aurora Borealis","Se nordlys. Sydlys betegnes Aurora Australis. Fællesbetegnelsen er polarlys.");
	$definitions[] = array("Bagsidevejr","Vejret efter passage af en koldfront. Karakteriseret ved klart vejr med byger og forholdsvis kraftig stødende vind.");
	$definitions[] = array("Barograf","Instrument, der løbende registrerer lufttryk på en papirstrimmel.");
	$definitions[] = array("Barometer","Lufttrykmåler. Barometre inddeles i typer afhængigt af det fysiske måleprincip, fx aneroid- og kviksølvbarometre.");
	$definitions[] = array("Beauforts vindskala","Vindstyrkeskala oprindeligt baseret på søens tilstand udtrykt i en skala fra 0-12. Skalaen er et udtryk for vindens kraft. Se også vindstyrke og lufttæthed.");
	$definitions[] = array("Betinget instabil","Atmosfære med et temperaturfald opefter på mellem 0,5°C og 1°C/100m. I en atmosfære med sådanne temperaturforhold kan mættet luft stige til vejrs. Konvektion er altså betinget af, at luften er mættet med vanddamp.");
	$definitions[] = array("Bisole","Optisk fænomen i form af lysende pletter på begge eller kun den ene side af Solen. Fænomenet skyldes lysets brydning i iskrystaller i cirrostratusskyer.");
	$definitions[] = array("Bjergvind","Dannes pga. uens afkøling af bjerg og dal og dermed luften i umiddelbar kontakt med disse. Blæser fra bjergene ned ad bjergsiderne om natten. Se også katabatisk vind.");
	$definitions[] = array("Blomkålskyer","Se cumulus.");
	$definitions[] = array("Byge","Nedbør fra konvektive cumuliforme skyer, hyppigst cumulonimbus. Nedbørtypen kendes normalt på at den er forbigående, altså med en pludselig begyndelse og afslutning og i almindelighed på store og hurtige ændringer i intensiteten.");
	$definitions[] = array("Bølgebevægelser","På polarfronten dannes polarfrontlavtryk med tilhørende varm- og koldfronter, som til sammen danner mindre bølger på polarfronten. Selve polarfronten (skillezonen mellem polarluft og tropikluft) kan også danne bølge på større skala, som resulterer i fx frembrud af polarluft langt sydpå over kontinenterne, mens tropikluften presser frontzonen længere mod nord over oceanerne.");
	$definitions[] = array("Bølgehøjde","Bølgehøjden er den lodrette afstand mellem en bølgetop og den efterfølgende bølgedal.");
	$definitions[] = array("Celsiusskala","Temperaturskala foreslået af A. Celsius i 1742. Skalaen har et nulpunkt ved rent luftmættet vands frysepunkt, mens 100°C repræsenterer vands kogepunkt. Skalaen er positiv ved varmegrader og negativ ved kuldegrader. Skalaen var dog oprindeligt vendt om med 0 som vands kogepunkt og 100 som frysepunkt.");
	$definitions[] = array("Chill-faktor","Ækvivalent temperatur, der i stille vejr giver samme afkøling af menneskekroppen som den, man oplever når man samtidig eksponeres for lave temperaturer og vind. Jo mere det blæser, jo koldere føles det ved samme temperatur.");
	$definitions[] = array("Chinook","Föhnvind i Rocky Mountains.");
	$definitions[] = array("Cirrocumulus","Også kaldet makrelskyer. Højtliggende lagskyer med tydelig bølgeformet struktur. De består af iskrystaller og befinder sig normalt mellem 5-13 km over jordoverfladen.");
	$definitions[] = array("Cirrostratus","Også kaldet slørskyer. Højtliggende tågeagtige skyer uden tydelig struktur. De befinder sig normalt i en højde af 5-13 km og består af iskrystaller. Solen ses tydeligt igennem, og lysets brydning i iskrystallerne danner til tider en halo.");
	$definitions[] = array("Cirrus","Også kaldet fjerskyer. Højtliggende hvide iskrystalskyer, der ofte er fjerformede. Højde normalt 5-13 km over jordoverfladen.");
	$definitions[] = array("Cirrusskærm","Se ambolt.");
	$definitions[] = array("CO2","Kaldes også kuldioxid - den mest kendte drivhusgas. Den dannes ved forbrænding af kul, olie, gas og biomasse samt ved nedbrydning af organisk stof.");
	$definitions[] = array("CO2-ækvivalent","En drivhusgas' klimapåvirkning (strålingseffekt) omregnet til CO2 for nem sammenligning. Metan ganges f.eks. med 23 på 100 års skala.");
	$definitions[] = array("Contrailskyer","Se kondensationsstriber.");
	$definitions[] = array("COP15","Det 15. store klimamøde under FN der afholdes i København 7. til 18. december 2009. Målet er en global klimaaftale, som afløser Kyoto-aftalen. Læs mere om COP15 i Dmi's tema om klimaord.");
	$definitions[] = array("Corioliskraft","Den kraft, der pga. Jordens rotation får vinde og havstrømme til at afbøje. På den nordlige halvkugle sker afbøjningen til højre og på den sydlige til venstre.");
	$definitions[] = array("Cumulonimbus","Bygesky, der opstår ved videreudvikling af cumulus. I toppen ses en cirrusskærm, der også kaldes ambolten. Kan i Danmark opnå en vertikal udstrækning på 12-15 km.");
	$definitions[] = array("Cumulus","Optårnede skyer med tydelige konturer, der er dannet ved konvektion i ustabil luft. Skyerne, der også kaldes blomkålskyer består af vanddråber.");
	$definitions[] = array("Cyklon","Et lavtrykssystem (-område), men også betegnelse for et tropisk uvejr i området omkring Det Indiske Ocean.");
	$definitions[] = array("Dalvind","Dannes pga. uens opvarmning af bjerg og dal og dermed luften i umiddelbar kontakt med disse. Blæser fra dalen op ad bjergsiderne om dagen. Se også anabatisk vind.");
	$definitions[] = array("Damp","Et stofs luftformige tilstand (fx vanddamp). Vanddamp er gennemsigtigt dvs. kan ikke ses i modsætning til skyer og tåge, der består af vanddråber eller iskrystaller.");
	$definitions[] = array("Damptryk","Tryk udøvet af dampe (fx vanddamp).");
	$definitions[] = array("Deposition","Faseovergang direkte fra gas til fast form uden en mellemliggende væskefase.");
	$definitions[] = array("Diffus stråling","Den nedadrettede spredte og reflekterede solstråling, som kommer fra hele horisonten undtagen direkte fra Solen.");
	$definitions[] = array("Direkte solstråling","Den nedadrettede solstråling direkte fra Solen.");
	$definitions[] = array("Dis","Nedsat sigtbarhed (mere end 1000 meter) pga. vanddråber i atmosfæren. Se også tåge.");
	$definitions[] = array("DKC","Danmarks Klimacenter. Forskningsenhed ved DMI som udvikler klimamodeller og kortlægger det sandsynlige klima i fremtiden. Klimacenteret stoppede med at eksistere som et center primo 2015, og er i dag en del af afdelingen, Forskning og Udvikling.");
	$definitions[] = array("Downburst","Kraftig nedadrettet luftstrøm i forbindelse med kraftige bygeskyer, cumulonimbus. Udgør en risiko for startende og landende fly.");
	$definitions[] = array("Drivhuseffekt","Atmosfærens evne til at lade Solens stråler slippe igennem, mens Jordens udstråling af varme hæmmes. Varierer med mængden af drivhusgasser.");
	$definitions[] = array("Drivhusgas","En gasart der blokerer langbølget varmestråling. De vigtigste drivhusgasser er CO2, vanddamp, metan, lattergas og ozon.");
	$definitions[] = array("Dug","Afsætning af vand ved kondensation (fortætning) af vanddamp på en overflade.");
	$definitions[] = array("Dugpunkttemperatur","Den temperatur, som luften skal nedkøles til for at blive mættet med vanddamp uden ændring af vanddampmængden. Bliver temperaturen lavere end dugpunktet, fortættes vanddampen til vanddråber.");
	$definitions[] = array("Dust devil","Støvhvirvel; partikler af støv eller sand, som løftes fra jorden i form af en hvirvlende søjle af varierende højde med lille diameter og mere eller mindre lodret akse.");
	$definitions[] = array("Dynamiske tryk","Betegnelse for høj- og lavtryk, hvis eksistens er betinget af stadige bevægelser i atmosfæren på stor skala. Polarfrontlavtryk og de subtropiske højtryk er eksempler på dynamiske tryksystemer.");
	$definitions[] = array("Dønning","Bølger der er dannet andetsteds fra, f.eks. fjerne storme, og som varer ved selv når vinden har lagt sig. En dønning er en regulær bølge med  en større periode og længde end en bølge dannet direkte af vinden. Dønninger benævnes også 'gammel sø'.");
	$definitions[] = array("ECMWF","Engelsk forkortelse for \"European Centre for Medium-Range Weather Forecasts\" (Det fælleseuropæiske meteorologicenter i Reading, England).");
	$definitions[] = array("EEA","Det Europæiske Miljøagentur skal registrere og informere om miljøet i EU. EEA blev oprettet i 1994 og har hovedkvarter i København.");
	$definitions[] = array("Efterår","Bruges ofte om månederne sep; okt; nov. Ingen officiel meteorologisk definition; men for Danmark er foreslået perioden, hvor minimumstemperaturen ligger mellem 0 og 10ºC og gennemsnitstemperaturen falder (ca. 20. september til ca. 30. november).");
	$definitions[] = array("El Niño","Uregelmæssig havstrøm, der med mellemrum optræder i Stillehavet. Navnet betyder \"drengebarnet\" pga. hyppig optræden ved juletid. Fænomenet er en del af et større system, kaldet \"Den sydlige Oscillation\". I forbindelse med El Niño optræder anormale vejrsituationer i Stillehavsområdet. Læs mere om El Niño i Dmi's tema om klimaord.");
	$definitions[] = array("Elektromagnetisk stråling","Elektromagnetisk energi, som udstråles fra ethvert legeme, hvis temperatur er højere end det absolutte nulpunkt. Den omfatter hele strålingsspektret fra de korteste til de længste bølgelængder og afhænger af legemets temperatur således, at jo varmere legeme, jo større energi og jo kortere bølgelængde.");
	$definitions[] = array("Engelsk hytte","Se termometerhytte.");
	$definitions[] = array("ENSO","Den sydlige oscillation. En samlebetegnelse for et antal naturlige klimasvingninger på den sydlige halvkugle, blandt andet El Niño og La Niña.");
	$definitions[] = array("ESA","Engelsk forkortelse for \"European Space Agency\" (Den fælleseuropæiske rumorganisation, der er det europæiske modstykke til den amerikanske organisation NASA).");
	$definitions[] = array("EUMETSAT","Engelsk forkortelse for \"EUropean Organisation for the Exploitation of METeorological SATellites\" (Den europæiske rumorganisation, der specificerer, etablerer og driver operationelle rumbaserede systemer til overvågning af vejr, klima og miljø).");
	$definitions[] = array("Evaporation","Se fordampning.");
	$definitions[] = array("Evapotranspiration","Sammensat af evaporation og transpiration; den samlede fordampning fra jordoverfladen og det, som gror derpå.");
	$definitions[] = array("Exosfære","Den yderste sfære i Jordens atmosfære. Mængden af partikler pr. rumfangsenhed er meget lille, og Jordens tiltrækningskraft er så ringe, at partikler, der bevæger sig opad, kan forsvinde ud i verdensrummet. Exosfæren begynder ca. 500 km over Jorden og har en diffus ydre grænse.");
	$definitions[] = array("Fahrenheitskala","Temperaturskala, der mest benyttes i USA. Vands frysepunkt er i denne skala fastsat til 32°F og kogepunktet til 212°F. Skalaen er oprindelig defineret ud fra salmiakmættet vands frysepunkt (0°F) og menneskets legemstemperatur (100°F). Fahrenheit kan omregnes til Celsius ved først at trække 32 fra Fahrenheit-temperaturen, gange resultatet med 5 og til sidst dividere med 9.");
	$definitions[] = array("Faldvind","Se katabatisk vind.");
	$definitions[] = array("Fata Morgana","Optisk fænomen i form af luftspejlinger, der skyldes, at lys - pga. særlige temperaturforhold i atmosfæren - udbreder sig langs krumme og til tider flere samtidige baner.");
	$definitions[] = array("Finregn","Nedbør i form af meget små vanddråber med en diameter mindre end 0,5 mm. Der falder ofte en meget lille nedbørmængde af varierende intensitet. En tommelfingerregel er, at hvis dråberne er så små, at de ikke laver ringe i vandpytter, er der tale om finregn.");
	$definitions[] = array("Fjerskyer","Se cirrus.");
	$definitions[] = array("Fordampning","Proces, hvor vand bliver til vanddamp og blander sig med luften. Processen bruger energi.");
	$definitions[] = array("Fordampningståge","Tåge dannet ved, at luften bliver mættet ved tilførsel af vanddamp. Se også mosekonebryg og sørøg.");
	$definitions[] = array("Forsigtighedsprincip","At handle, før der er et endeligt videnskabeligt bevis for risici. Nedfældet i EU's Nice-traktat fra 2000.");
	$definitions[] = array("Fortætning","Se kondensation.");
	$definitions[] = array("Forår","Bruges ofte om månederne mar; apr; maj. Ingen officiel meteorologisk definition; men for Danmark er foreslået perioden, hvor minimumstemperaturen ligger mellem 0 og 10ºC og gennemsnitstemperaturen er stigende (ca. 25. marts til ca. 19. juni).");
	$definitions[] = array("Fossilt brændsel","Energikilder skabt af bio- og geologiske processer. De tre store fossile brændsler er kul, olie og gas. Afgiver CO2 ved afbrænding.");
	$definitions[] = array("Friktion","Gnidningsmodstand");
	$definitions[] = array("Frisk vind","Vindstyrke 5 Beaufort; 8-11 m/s.");
	$definitions[] = array("Front","Grænsezone mellem forskellige luftmasser.");
	$definitions[] = array("Frontlavtryk","Vandrende lavtryk (dynamisk lavtryk) dannet i forbindelse med bølgebevægelse på en eksisterende front, fx polarfronten. Lavtrykkets frontsystem består af en varmfront og en koldfront, der adskiller kolde og varme luftmasser.");
	$definitions[] = array("Frontnedbør","Nedbør fra frontskyer, oftest varmfrontskyen, nimbostratus.");
	$definitions[] = array("Frost","Temperaturer under frysepunktet, dvs. den temperatur, hvor vand fryser til is.");
	$definitions[] = array("Frostdøgn","Det er - meteorologisk set - et frostdøgn et eller andet sted i landet, når døgnets minimumtemperatur kommer under 0°C.");
	$definitions[] = array("Frosttåge","Se iståge.");
	$definitions[] = array("Fugtadiabatisk proces","Proces, der bestemmer, hvor stor temperaturfaldet hhv. temperaturstigningen vil være i opstigende eller nedsynkende mættet luft, hvor der ikke sker varmeudveksling med omgivelserne. Ved opstigning af mættet luft frigøres ved kondensation af vanddamp latent (bunden) varme, hvorfor temperaturfaldet bliver mindre end i tør umættet luft (tøradiabatisk proces). Temperaturændringen i mættet luft er ca. 0,5°C pr. 100 meters højdeændring.");
	$definitions[] = array("Fugtighed","Luftens indhold af vanddamp. Sammen med den faktiske temperatur er luftfugtigheden bestemmende for 'den følte temperatur'. Sammenhængen er beskrevet i det såkaldte hedeindex.");
	$definitions[] = array("Föhn","Varm og tør luftstrømning i form af en faldvind på læsiden af et bjerg.");
	$definitions[] = array("Geostrofisk vind","Den vind, der over friktionslaget blæser parallelt med rette og parallelle isobarer og vinkelret på trykgradienten, der er lige så stor og modsat rettet corioliskraften. På den nordlige halvkugle vil lavtryk befinde sig til venstre og højtryk til højre i forhold til den geostrofiske vinds udbredelsesretning.");
	$definitions[] = array("Gletscher","Istunge skabt af komprimeret sne. I langsom, flydende bevægelse drevet af tryk og tyngde. Følsom overfor klimaændringer.");
	$definitions[] = array("Global opvarmning","Den stigning i globale temperatur som er målt siden ca. år 1900 og særligt efter 1975. Begrebet siger ikke noget om årsagen.");
	$definitions[] = array("Global overfladetemperatur","Beregnet gennemsnitstemperatur for atmosfæren nær jordoverfladen på baggrund af et stort antal meteorologiske målinger.");
	$definitions[] = array("Globalstråling","Summen af direkte og diffus solstråling.");
	$definitions[] = array("Globalt havniveau","Gennemsnitlig vandstand i verdenshavet uafhængig af lokale fænomener og faktorer. Beregnes på baggrund af målinger fra satellitter.");
	$definitions[] = array("Graddage","Graddage (ukorrigerede) beregnes ud fra døgnmiddeltemperaturen for hver enkelt lokalitet. De beregnes i Danmark efter formlen: 17 minus døgnmiddeltemperaturen og anføres som et helt tal. Hvis døgnmiddeltemperaturen er større end eller lig med 17°C, er graddagetallet per definition lig med 0.");
	$definitions[] = array("Gradientvind","Den vind der over friktionslaget blæser parallelt med krumme \"parallelle\" isobarer; på den nordlige halvkugle mod uret (cyklonalt) omkring lavtryk og med uret (anticyklonalt) om højtryk.");
	$definitions[] = array("GTS","Engelsk forkortelse for \"Global Telecommunication System\" (Det verdensomspændende kommunikationsnetværk til udveksling af meteorologiske data).");
	$definitions[] = array("Gustfront","Grænseområde i en vis afstand fra et bygeområde eller en cumulonimbus, hvor den kølige nedsynkende og udstrømmende luft møder den varme indstrømmende luft, hvorved en front dannes, ofte med kraftige vindstød til følge.");
	$definitions[] = array("Hadley-cirkulation","Cirkulationsmønster i atmosfæren med opstigning over den intertropiske konvergenszone i troperne, nedsynkning over det subtropiske højtryksbælte og tilbagestrømning med passatvindene.");
	$definitions[] = array("Hagl","Isklumper, der dannes i kraftige opvinde i cumulonimbus.");
	$definitions[] = array("Halo","Lysende ring omkring Solen eller Månen. Dannes ved lysets brydning i iskrystaller i cirrostratusskyer. Kan være varsel om at et nedbørområde er undervejs.");
	$definitions[] = array("Havgus","Tåge over land nær en kyst. Bruges om en kold tåge, der bevæger sig fra havet ind over land.");
	$definitions[] = array("Havskum","Skum pisket op af bølgeslag. Skummet opstår normalt, når vandet indeholder høje koncentrationer af opløste organiske stoffer (herunder proteiner, lignit eller lipider) f.eks. fra store opblomstringer af alger.");
	$definitions[] = array("Havstrøm","Kontinuer, orienteret bevægelse af havvand drevet af jordens rotation, vind og forskelle i temperatur og saltholdighed. En slags flod i havet.");
	$definitions[] = array("Havtåge","Tåge over hav dannet ved advektion af varm og fugtig luft hen over et koldt havområde. Mest almindelig i danske farvande fra senvinter til forsommer, når der samtidig er advektion af varmluft fra sydvest.");
	$definitions[] = array("Hektopascal","International enhed til måling af lufttryk. Forkortes hPa. 1 hPa er det samme som 1 millibar = 1/1000 bar.");
	$definitions[] = array("HIRLAM","Engelsk forkortelse for \"HIgh Resolution Limited Area Model\" (vejrprognosemodel, der dækker et begrænset udsnit af kloden og bl.a. benyttes i Danmark under navnet DMI-HIRLAM).");
	$definitions[] = array("Hurricane","Amerikansk betegnelse for en tropisk orkan i eller omkring Nordamerika.");
	$definitions[] = array("Hygrograf","Instrument, som løbende registrerer luftfugtigheden på en papirstrimmel.");
	$definitions[] = array("Hygrometer","Instrument til måling af fugtighed.");
	$definitions[] = array("Høj snefygning","Snefygning op over øjenhøjde - ved luftfartsobservationer dog mindst 2 meter over terræn.");
	$definitions[] = array("Højdekort","Oversigtskort visende tryksystemernes placering og udseende i forskellige trykhøjder. Kortene tegnes for konstante tryk, fx et 500 hPa kort svarende til ca. 5 km's højde.");
	$definitions[] = array("Højtryk","Et område hvor lufttrykket er højere end omgivelserne. Det betyder i praksis, at trykket falder i alle retninger væk fra højtrykkets centrum. I højtryksområder synker luften normalt ned fra stor højde, fordi luften strømmer væk fra højtrykket ved jordoverfladen. Når luft synker, varmes den op, fordi trykket stiger. Dermed falder det relative indhold af vanddamp og områder med højtryk er derfor ofte præget af smukt og tørt vejr med få skyer. Før at et område benævnes højtryk, skal trykket ikke være større end en bestemt værdi, men blot højere end lufttrykket i omkringliggende områder.");
	$definitions[] = array("Højtryksryg","Udløber fra et højtryk.");
	$definitions[] = array("Hård vind","Vindstyrke 6 Beaufort; 11-14 m/s.");
	$definitions[] = array("ICAO","Engelsk forkortelse for \"International Civil Aviation Organization\" (Den internationale luftfartsorganisation under FN).");
	$definitions[] = array("Indian Summer","En stille måske lidt diset sommervarm periode af vekslende længde i efteråret med blå himmel, lavtstående sol og vegetationens gyldne farver hjulpet på vej af efterårets første frost indtræffer faktisk ganske ofte i september og oktober.");
	$definitions[] = array("Insolation","Den indstrålede energi fra Solen et givet sted på Jorden.");
	$definitions[] = array("Instabil lagdeling","En tilstand, der optræder ved temperaturfald med højden på mere end 1°C/100 meter, hvorved tør luft kan stige frit til vejrs (konvektion).");
	$definitions[] = array("Instabil luft","Se ustabil luft.");
	$definitions[] = array("Intertropisk konvergenszone","Det område hvor passatvindene \"støder sammen\" (konvergerer) også kaldet Det Ækvatoriale Lavtryksbælte. Der er generelt opstigning af luft, og denne konvektion udgør en del af Hadley-cirkulationen.");
	$definitions[] = array("Inversion","Vejrsituation, hvor temperaturen i dele af atmosfæren stiger med højden. Kan over storbyer give smogproblemer, da lodrette (vertikale) luftstrømninger forhindres af inversionslaget. Luftlaget bliver meget stabilt og kan blive liggende længe.");
	$definitions[] = array("Industrigas","Gasart der findes i atmosfæren på grund af menneskelig, industriel aktivitet. F.eks. de stærke drivhusgasser HFC, PFC og SF6.");
	$definitions[] = array("Ionosfæren","Er egentlig ikke nogen sfære, men mere en elektrisk ladet region i den øvre atmosfære. Den begynder i mesosfæren og strækker sig opad ind i termosfæren. Her findes store koncentrationer af ioner og frie elektroner, og det er også her polarlysene forekommer.");
	$definitions[] = array("IPCC","Intergovernmental Panel on Climate Change - det internationale klimapanel under FN. IPCC udgiver statusrapporter over klimaet og klimaforskningen.");
	$definitions[] = array("Is","Frosset vand - altså vand i fast form. Ferskvand fryser almindeligvis ved 0°C. Vand der er flydende ved temperatur under nul grader betegnes som underafkølet. Underafkølet nedbør kaldes isslag.");
	$definitions[] = array("Isdøgn","Det er - meteorologisk set - et isdøgn et eller andet sted i landet, når døgnets maksimumtemperatur ikke kommer op på 0°C eller derover.");
	$definitions[] = array("Iskorn","Underafkølet regn, som fryser på vej til jordoverfladen. Det er kugleformede gennemskinnelige hårde iskugler, der populært sagt er frosne regndråber.");
	$definitions[] = array("Isnåle","Små iskrystaller i form af plader eller stave, der mest forekommer i stabilt vintervejr, ofte ved skyfri himmel.");
	$definitions[] = array("Isobar","linje på et vejrkort gennem punkter med samme lufttryk.");
	$definitions[] = array("Isohyet","linje på et kort gennem punkter med samme nedbør.");
	$definitions[] = array("Isoterm","linje på et vejrkort gennem punkter med samme temperatur.");
	$definitions[] = array("Isslag","Underafkølet nedbør i form af regn eller finregn, der hurtigt fryser til is ved sammenstød med faste genstande.");
	$definitions[] = array("Iståge","Tåge bestående af iskrystaller. Optræder i reglen kun ved meget lave temperaturer (-20°C eller lavere).");
	$definitions[] = array("Istid","Periode med udbredte isdækker fra Arktis til mellembreddegraderne og en lav global temperatur. Skyldes variationer i jordens bane om solen. Den seneste istid sluttede for mellem 12.000 og 15.000 år siden.");
	$definitions[] = array("Jetstrøm","Langstrakt, smal og kraftig luftstrøm i de øvre luftlag, der hovedsagelig blæser fra vest mod øst. Jetstrømmen følger luftmassegrænserne - fronterne - i deres bølgebevægelse rundt om Jorden.");
	$definitions[] = array("Jordtåge","Lav tåge, der når en højde på max. 2 m over land og 10 m over hav. Sigtbarheden angives over tågen.");
	$definitions[] = array("Jævndøgn","Den ene af to dage på året, hvor Solen står lige over ækvator og nat og dag er lige lange. Normalt indtræffer jævndøgn den 20. marts og 22/23. september.");
	$definitions[] = array("Jævn vind","Vindstyrke 4 Beaufort; 6-8 m/s.");
	$definitions[] = array("Katabatisk vind","Vind, der blæser ned ad en bjergside. Relativ kold faldvind forårsaget af, at luft ved kontakt med et højereliggende koldt plateau er blevet afkølet til lavere temperatur end den omliggende \"fri\" atmosfære, hvorved den bliver tungere og \"falder\" ud over dette plateaus \"kant\". I modsætning til anabatisk vind.");
	$definitions[] = array("Kelvinskala","Temperaturskala, der bygger på samme relative inddeling som Celsiusskalaen. Den har dog ingen negative værdier, da nulpunktet ligger ved det absolutte nulpunkt.");
	$definitions[] = array("KFT","Koordineringsenhed for forskning i klimatilpasning. Dansk organ, der fremmer vidensopbygning gennem koordineret forskning i klimatilpasning.");
	$definitions[] = array("Kiming","Horisont eller synsvidde.");
	$definitions[] = array("Klart vejr-døgn","Det er klimatologisk set et døgn med klart vejr et eller andet sted i landet, når døgnets samlede skydække ikke kommer op på 20% af himlen dækket eller derover.");
	$definitions[] = array("Klima","Det gennemsnitlige vejr på et bestemt sted over et længere tidsrum - meteorologiske set normalt en 30-årig periode. Det danske klima er i øjeblikket defineret som gennemsnittet for perioden 1961-1990.");
	$definitions[] = array("Klimaarkiv","Målbar parameter som sekundært fortæller om vejr- og klimaforhold i fortiden; f.eks. tykkelsen af årringe i træer.");
	$definitions[] = array("Klimatilpasning","Processen hvor et land med langsigtet strategi og planlægning forbereder sig på et ændret klima i fremtiden. Bør omfatte alle sektorer.");
	$definitions[] = array("Knob","Enhed for hastighed blandt andet anvendt i den maritime verden og i luftfarten. 1 knob = sømil/time, hvilket er det samme som 0,52 m/s.");
	$definitions[] = array("Kold luftmasse","Luftmasse, der er koldere end den overflade, den bevæger sig hen over.");
	$definitions[] = array("Kold okklusion","Okklusion, hvor koldluften på bagsiden af koldfronten er koldere end koldluften foran varmfronten.");
	$definitions[] = array("Koldfront","Grænse mellem en relativ kold og en relativ varm luftmasse, hvor koldluften fortrænger varmluften.");
	$definitions[] = array("Kondensation","Fortætning af vanddamp til vanddråber.");
	$definitions[] = array("Kondensationskerne","Mikroskopisk partikel, fx støv eller salt, hvorpå vanddamp kan fortættes til små vanddråber.");
	$definitions[] = array("Kondensationsstriber","Hvide striber af skyer efter fly i stor højde ved temperaturer under -35°C. Vanddamp fra flyets motor fryser til is.");
	$definitions[] = array("Kontinental luftmasse","Luftmasse dannet over land, sædvanligvis ret tør");
	$definitions[] = array("Konvektion","Proces, hvor der i opadstigende luftstrømme gennem fordampning og fortætning udveksles energi (varme) mellem forskellige niveauer af atmosfæren.");
	$definitions[] = array("Konvektionsregn","Regn fra konvektive skyer, cumulonimbus, altså regnbyger.");
	$definitions[] = array("Konvektive skyer","Skyer af cumulusfamilien dannet ved konvektion i en instabil eller betinget instabil atmosfære.");
	$definitions[] = array("Kornmod","Lyset fra fjerne lyn, der ikke kan høres eller ses direkte, men som oplyser atmosfæren.");
	$definitions[] = array("Kornsne","Små, hvide, uigennemsigtige korn, der er frosne dråber af finregn.");
	$definitions[] = array("Kraftig regn","I varslingsøjemed er det kraftig regn, når nedbørmængde overskrider 24 mm på 6 timer over et større område.");
	$definitions[] = array("Kuling","Vindstyrke 7-9 Beaufort; 14-24 m/s.");
	$definitions[] = array("Kviksølvbarometer","Barometer med kviksølv i et langt rør, hvis ene ende er lukket og den anden nedsænket i en skål med kviksølv. Opfundet af den italienske videnskabsmand Evangelista Torricelli i 1643.");
	$definitions[] = array("Kyoto-protokollen","En international aftale der skal beskytte klimaet. Lande, der tiltræder traktaten, skal begrænse deres udledning af drivhusgasser.");
	$definitions[] = array("Labil luft","Se ustabil luft.");
	$definitions[] = array("Lagskyer","Strukturløse skyer, der danner et mere eller mindre sammenhængende skydække. Se også stratus.");
	$definitions[] = array("Laminar strømning","Strømning i luft eller væske, som sker uden blanding og hvirveldannelse - modsat turbulent strømning.");
	$definitions[] = array("Lammeskyer","Se altocumulus.");
	$definitions[] = array("Landbrise","Opstår om aftenen og om natten pga. uens afkøling af land og hav. Blæser fra land og ud over havet. Er som regel ikke så kraftig som det modsatte fænomen - søbrisen.");
	$definitions[] = array("Latent varme","Energi, der tilføres luften, når dens indhold af vanddamp fortættes. Kaldes også for bunden varme - varme (energi), der tilføres, når vand fordamper, og som atter frigives, når vanddampen fortættes til vand (dråber).");
	$definitions[] = array("Lav snefygning","Snefygning under øjenhøjde - ved luftfartsobservationer dog under 2 m over terræn.");
	$definitions[] = array("Lavtryk","Et område hvor lufttrykket er lavere end omgivelserne. Det betyder i praksis, at trykket stiger i alle retninger væk fra lavtrykkets centrum. I lavtryksområder er der normalt en udbredt opstigning af luft, fordi luften strømmer ind mod midten af lavtrykket ved jordoverfladen. Når luft stiger, afkøles den, fordi trykket falder. Dermed øger den relative indhold af vanddamp, så der dannes skyer og nedbør. Før et område benævnes lavtryk, skal trykket ikke være mindre end en bestemt værdi, men blot lavere end lufttrykket i omkringliggende områder.");
	$definitions[] = array("Lavtrykstrug","Udløber fra et lavtryk.");
	$definitions[] = array("Ledningsevne","Proces, hvor varme overføres gennem genstande eller tilgrænsende medier.");
	$definitions[] = array("Let vind","Vindstyrke 3 Beaufort; 3-5 m/s.");
	$definitions[] = array("Luft","Naturligt forekommende blanding af gasarter, især ilt og kvælstof. Atmosfærisk luft indeholder desuden små mængder argon, kuldioxid, ozon og vanddamp samt aerosoler i form af støv, saltkrystaller, pollen osv.");
	$definitions[] = array("Luftfugtighed","Se under 'fugtighed'.");
	$definitions[] = array("Luftmasse","Sammenhængende område i atmosfæren med relativt ensartede meteorologiske egenskaber. Dannes, når luften forbliver over et geografisk stort ensartet område i længere tid, som det fx er tilfældet med de store stationære højtryksområder.");
	$definitions[] = array("Luftmassegrænse","Grænse mellem to forskellige luftmasser, også kaldet en front.");
	$definitions[] = array("Luftspejling","Optisk brydningsfænomen i atmosfæren i det væsentlige bestående af rolige eller blafrende, enkelte eller sammensatte, opretstående eller spejlvendte, lodret formindskede eller forstørrede (spejl)billeder af fjerne genstande, som synes forskudt fra deres sande positioner (se Fata Morgana).");
	$definitions[] = array("Lufttryk","Vægten af den luftsøjle, som hviler på 1 m2 af en vandret flade. Luftrykket - der måles i hectopascal - aftager opefter med ca. 1 % pr. 80 meters stigning.");
	$definitions[] = array("Lufttæthed","Antal \"luftmolekyler\" pr. rumfangsenhed udtrykt ved deres vægt (opgives normalt i kg/m3 eller g/cm3 ). Ved jordoverfladen er luftens tæthed (densitet) ca. 1,2 kg/m3.");
	$definitions[] = array("Lyn","Udladning (kraftig gnist) af statisk elektricitet i atmosfæren mellem skyer indbyrdes eller mellem sky og jord.");
	$definitions[] = array("Lysende natskyer","Skyer, der kan minde om tynde cirrus, men normalt med en blålig, sølvskinnende eller nogle gange orange til rød farve, som ses imod nattehimlen, når Solen er mellem 5 og 13 grader under horisonten. Deres højde er målt til mellem 75 og 90 km (250.000 og 300.000 ft). Skyernes sammensætning er ukendt, men noget tyder på, at de består af meget fint kosmisk støv.");
	$definitions[] = array("Makrelskyer","Se cirrocumulus.");
	$definitions[] = array("Maksimumtemperatur","Den højest målte lufttemperatur inden for et givet tidsrum. Den højeste temperatur optræder gerne midt på eftermiddagen.");
	$definitions[] = array("Mesosfæren","Det lag af Jordens atmosfære, der ligger over stratosfæren. Strækker sig normalt fra 50 til ca. 80 km's højde");
	$definitions[] = array("Metar","Meddelelse i kodeform, der benyttes til at formidle meteorologiske observationer fra lufthavne.");
	$definitions[] = array("Meteorologi","Videnskaben om atmosfæren og dens forandringer.");
	$definitions[] = array("Midnatssol","Solskin, også ved midnat, kan om sommeren opleves en eller flere nætter nord for polarcirklen. Langs den nordlige polarcirkel er Solen ved midsommer (Sankt Hans) kun en nat helt over den nordlige horisont. Længere mod nord bliver perioden med midnatssol gradvis længere. Ved Nordpolen er Solen på himlen døgnet rundt i hele sommerhalvåret. Tilsvarende er der midnatssol syd for den sydlige polarcirkel, når der er sommer på den sydlige halvkugle.");
	$definitions[] = array("Millibar","Tidligere benyttet enhed for lufttryk, se hectopascal.");
	$definitions[] = array("Minimumtemperatur","Den lavest målte lufttemperatur inden for et givet tidsrum. Den laveste temperatur optræder gerne lige omkring solopgang.");
	$definitions[] = array("Mistral","Betegnelse for en lokal stærk og relativ kold nordvestlig vind i det sydlige Frankrig, der kommer fra bjergområderne, ned igennem Garonne- og Rhône-dalen og ud til Middelhavskysten. Det er en såkaldt katabatisk vind, hvor relativt koldere og dermed også tungere luft end den omgivende fra Massif Central og Pyrenæerne 'falder' ned igennem dalene Herved opstår en tunneleffekt, der øger vindhastigheden ned mod Middelhavets kyst.");
	$definitions[] = array("Modvirkning","Teknologiske eller adfærdsmæssige tiltag som enten begrænser udledningen af klimagasser eller afbøder effekterne af klimaændringer.");
	$definitions[] = array("Monsun","Årstidsbestemt vind, der opstår som følge af uens opvarmning og afkøling af hav og land. Om sommeren strømmer luften fra havet ind over land og om vinteren omvendt.");
	$definitions[] = array("Mosekonebryg","Fordampningståge, der breder sig over søer, moser og enge når vandet i disse er betydelig varmere end omgivelserne. Når dette er tilfældet, vil vanddamp fra overfladen fortættes til tåge.");
	$definitions[] = array("Mætningsdamptryk","Det tryk, som dampene over en væske udøver, når der er ligevægt imellem det antal molekyler, som forlader væsken (fordamper), og det antal, som genindtræder i væsken (fortættes). Se også tilstandsformer.");
	$definitions[] = array("N2O","Lattergas. Ret sjælden i atmosfæren, men en meget potent drivhusgas. 298 gange kraftigere end CO2 pr. vægtenhed på 100-års skala.");
	$definitions[] = array("NAO","Nordatlantiske Oscillation; en flerårig svingning i overfladetrykket mellem Azorerne og Island. Forbundet med lavtryk og vejrtype i Nordvesteuropa.");
	$definitions[] = array("Nedbør","Vand, der frigives fra atmosfæren og rammer jordoverfladen (havoverfladen) som regn, slud, sne eller hagl.");
	$definitions[] = array("Nedbørdøgn","Det er - meteorologisk set - et nedbørdøgn et eller andet sted i landet, når dagens akkumulerede nedbør er større end eller lig med 0,1 mm. I nogle sammenhænge bruges grænsen 1 millimeter i stedet. Det er - meteorologisk set - et stort nedbørdøgn et eller andet sted i landet, når dagens akkumulerede nedbør er større end eller lig med 10 millimeter.");
	$definitions[] = array("Nedbørmængde","Den totale mængde nedbør, som når jord/havoverfladen et givet sted i en given periode. Den udtrykkes ved den \"dybde\" (normalt i millimeter), hvormed nedbøren (i flydende form) ville dække jordoverfladen, hvis den blev liggende uden at sive ned eller fordampe. Én millimeter nedbør svarer til én liter vand pr. kvadratmeter.");
	$definitions[] = array("Nedbørmåler","Instrument til måling af nedbør både i flydende og fast form.");
	$definitions[] = array("Nettostråling","Forskellen imellem nedad- og opadrettet stråling. Se også elektromagnetisk stråling.");
	$definitions[] = array("Nimbostratus","Regnskyer med stor vertikal udstrækning. Giver ofte jævn dagsregn. Forekommer især ved varmfronter; højde 1-3 km.");
	$definitions[] = array("NOAA","Engelsk forkortelse for \"National Oceanographic and Atmospheric Administration\", som er den amerikanske styrelse for meteorologi og oceanografi.");
	$definitions[] = array("Nordlys","Lysudsendelse fra atomer og molekyler i den øvre atmosfære i 100-300 km's højde, der anslås ved kollision med indfaldende stråling af energirige elektroner og ioner. En del af strålingen kan komme direkte fra vulkanagtige udbrud på Solen, mens hovedparten kommer fra Jordens strålingsbælter i forbindelse med magnetiske storme. Kaldes også polarlys eller Aurora og forekommer oftest i svagt lysende grønlige og rødlige farver. Polarlys over den nordlige halvkugle kaldes Aurora Borealis, over den sydlige Aurora Australis.");
	$definitions[] = array("Normaler","Gennemsnit over en årrække (typisk 30 år).");
	$definitions[] = array("Okklusion","Sammensmeltning af fronter, der opstår, når en koldfront indhenter en varmfront.");
	$definitions[] = array("Orkan","Vindstyrke 12 Beaufort; mere end 33 m/s.");
	$definitions[] = array("Orografisk nedbør","Nedbør fra orografiske skyer, der dannes ved at fugtig luft afkøles på vej over en forhindring, fx en bjergkæde.");
	$definitions[] = array("Orografiske skyer","Skyer dannet ved, at luft er tvunget til vejrs under passage af bakker eller bjerge og dermed afkølet. Sådanne skyer er ikke nødvendigvis i kontakt med overfladen, men kan forekomme i ét eller flere lag op til endog meget store højder.");
	$definitions[] = array("Overisning","Afsætning af is på udsatte overflader, som rammer eller rammes af underafkølede vanddråber (fra nedbør, skyer eller tåge). Luftfartøjer er (ifølge sagens natur) særligt udsatte.");
	$definitions[] = array("Ozon","I kemisk henseende en særlig form for ilt, hvor molekylet består af tre iltatomer (O3). Ozon i stratosfæren har bl.a. den egenskab, at det virker stærkt absorberende på den kortbølgede (\"skadelige\") del af Solens ultraviolette lys. Ozon er giftig, og når den optræder i troposfæren, er den skadelig for mennesker, dyr og vegetation.");
	$definitions[] = array("Ozonhul","Betegnelse for område i stratosfæren, hvor der er mindre ozon end normalt.");
	$definitions[] = array("Passatvinde","Vinde, som vedholdende blæser fra vendekredsene mod Ækvator, fra nordøst på den nordlige halvkugle (nordøstpassaten) og fra sydøst på den sydlige (sydøstpassaten).");
	$definitions[] = array("Palæoklima","Klimaet før udviklingen af meteorologiske instrumenter. Fastlægges gennem proxydata: dvs. parametre (som årringe) der reagerer på klima.");
	$definitions[] = array("Perlemorsskyer","Skyerne - der også kaldes stratosfæreskyer - kan minde om cirrus eller altocumulus lenticularis, men fremviser et meget markant perlemorsskær. De stærkeste farver ses, når solen er adskillige grader under horisonten. Deres højde er målt til mellem 21 og 30 km (70.000 og 100.000 ft). Deres sammensætning er ukendt, men det antages, at de består af vanddråber eller kugleformede ispartikler.");
	$definitions[] = array("Permafrost","Permafrost opstår, hvis sommervarmen ikke formår at hæve temperaturen i jorden til over frysepunktet, og at der derfor er et frostlag i en eller anden dybde året rundt. Permafrost er normal i områder, hvor årsmiddeltemperaturen er under -2°C. Visse steder - som i dele af Sibirien - ligger permafrostgrænsen så langt mod syd som Marseille, mens den andre steder på kloden ligger så langt mod nord som Nordkapp.");
	$definitions[] = array("Piteraq","Grønlandsk navn på kraftig faldvind, som ved Østgrønland blæser ud fra indlandsisen. Se også katabatisk vind.");
	$definitions[] = array("Pitoraq","Grønlandsk for storm fra højlandet.");
	$definitions[] = array("Pluviograf","(Selv)registrerende regn/nedbørmåler.");
	$definitions[] = array("Pluviometer","Regn/nedbørmåler.");
	$definitions[] = array("Polar kontinental luftmasse","Dannes i polare højtryksområder over kontinenter.");
	$definitions[] = array("Polar maritim luftmasse","Dannes i polare højtryksområder over åbent hav.");
	$definitions[] = array("Polare lavtryk","Gruppe af lavtryk, der dannes, når arktiske luftmasser strømmer ud over en relativt varm havoverflade. De minder om tropiske cykloner, da de ligesom disse får hovedparten af deres energi ved fordampning/fortætning af havvand. Deres udstrækning er nogle få hundrede kilometer.");
	$definitions[] = array("Polarfront","Frontalzone, der adskiller polare og tropiske luftmasser. Polarfronten præger vejret med hurtigt vandrende lavtryk og ustadigt vejr.");
	$definitions[] = array("Polarluft","Luftmasse med dannelsesomåde over polare egne. På den nordlige halvkugle findes polarluften nord for polarfronten og påvirker derfor typisk vejret i Danmark, når en koldfront har passeret.");
	$definitions[] = array("Polarlys","Se nordlys og sydlys.");
	$definitions[] = array("ppm","En angivelse af koncentration som 'dele pr. million'. Svarer til 1% af 1% af 1%. Mængden af CO2 i atmosfæren opgives i ppm (~385 ppm i 2008).");
	$definitions[] = array("Prognose","Forudsigelse. I meteorologien bruges ordet almindeligvis i forbindelse med numeriske prognoser. Det er matematiske modeller, der beskriver vejrets udvikling, fx atmosfærens vindforhold, de kommende 5-10 døgn. På basis af bl.a. ECMWF- eller HIRLAM-atmosfæremodellernes numeriske prognoser udarbejder meteorologerne de egentlige vejrudsigter. Af og til omtales disse vejrudsigter dog også som vejrprognoser.");
	$definitions[] = array("Proxydata","Målbare parametre der reagerer på og dermed registrerer vejr og klima. Årringe i træer og ilt-isotoper i grønlandsk is er eksempler.");
	$definitions[] = array("Radiosonde","Ballon med måleudstyr, der under opstigning igennem atmosfæren måler meteorologiske parametre såsom lufttryk, temperatur, fugtighed og vind, og som transmitterer måleresultaterne via radiosignaler til en modtagestation på Jorden.");
	$definitions[] = array("Regn","Nedbør i form af vanddråber med diameter større end 0,5 mm (og som modsat finregn laver 'ringe' i vand). Generelt falder denne ofte vedvarende regn uden de store intensitetsændringer fra udbredte ikke konvektionsprægede stratiforme skyer, der som regel opstår i forbindelse med frontsystemer.");
	$definitions[] = array("Regnbue","Lysende flerfarvet bue, dannet ved lysets brydning i vanddråber og som altid ses i en vinkel på 42 grader i forhold til lysstrålernes retning. Regnbuer er hyppigst associeret med sollys, men også kraftigt månelys kan danne regnbuer. Regnbuens centrum befinder sig altid i en retning modsat Solen eller Månen. Der kan dannes en sekundær bue med omvendte farverækkefølge, i sjældne tilfælde optræder også en tredje bue.");
	$definitions[] = array("Regnmåler","Se nedbørmåler.");
	$definitions[] = array("Relativ fugtighed","Luftfugtigheden angivet i % i forhold til den maksimale fugtighed ved pågældende temperatur.");
	$definitions[] = array("Rim","Afsætning af iskrystaller dannet ved frysning af underafkølede sky- eller tågedråber.");
	$definitions[] = array("Rimfrost","Afsætning af iskrystaller dannet ved fortætning af vanddamp (sublimation) på genstande.");
	$definitions[] = array("Rimtåge","Tåge bestående af underafkølede vanddråber, der afsættes som rim på overflader.");
	$definitions[] = array("Scenarier (klima)","Alternative fremtider med hver deres teknologi, økonomi og udledning af klimagasser. Danner grundlag for beregning af fremtidens klima.");
	$definitions[] = array("Signifikant bølgehøjde","Middelhøjden af den højeste tredjedel af bølgerne, målt fra bølgetop til bølgedal. Det er den bølgehøjde, en erfaren observatør vil observere, idet man uvilkårligt ignorerer mange af de små bølger og lægger mere mærke til de store.");
	$definitions[] = array("Sigmet","Luftfartsoperationelle varsler om betydningsfulde (signifikante) vejrforhold.");
	$definitions[] = array("Sigtbarhed","Afstanden til den fjerneste genstand - med en udstrækning på mellem 0,5 grader og 5 grader - som man kan se i vandret retning.");
	$definitions[] = array("Skt. Elm's ild","En mere eller mindre vedvarende og svagt lysende elektrisk udladning til atmosfæren fra opragende objekter (kirkespir, lynafledere, skibsmaster o.l.) eller fra (flyvende) luftfartøjers propeller, vingespidser o.l.");
	$definitions[] = array("Skyart","Skyer inddeles i arter, afhængigt af form, højde og udvikling.");
	$definitions[] = array("Skybase","En skys underkant; defineret som den laveste del af en sky eller et skylag (se skyhøjde).");
	$definitions[] = array("Skybrud","I varslingsøjemed er et skybrud defineret ved, at nedbørmængden overstiger 15 mm på 30 minutter");
	$definitions[] = array("Skyer","Strukturer, der dannes i den nedre atmosfære ved fortætning af vanddamp. De består af \"svævende\" små vanddråber eller iskrystaller. Skyer kan også indeholde større partikler af vand eller is såvel som ikke-vandige flydende og faste partikler som dem, der indgår i røg, os eller støv. En skys begrænsninger befinder sig der, hvor luftens grad af gennemsigtighed mærkbart skifter, fra hvad der svarer til klar eller svagt diset luft, til hvad der svarer til vanddråber eller iskrystaller.");
	$definitions[] = array("Skyet døgn","Det er klimatologisk set et døgn med skyet vejr et eller andet sted i landet, når døgnets samlede skydække kommer op over 80% af himlen dækket.");
	$definitions[] = array("Skyhøjde","Den lodrette afstand fra jordoverfladen til skyens underkant.");
	$definitions[] = array("Skymængde","Skymængden angiver, hvor stor en del af himlen der - set fra observationsstedet - er dækket af skyer. Skymængden, der angives for de enkelte lag hver for sig eller som total skymængde, opgives i ottendedele eller procent. Total skydække på 0/8 (0 %) svarer til skyfrit, mens 8/8 (100 %) er overskyet.");
	$definitions[] = array("Skypumpe","En ofte voldsom hvirvelvind, der som en snabel strækker sig ned mod jord- eller havoverfladen, og som udgår fra en cumulonimbussky. På grund af det lave lufttryk i kernen sker der her en kondensation af vanddråber, der gør fænomenet synligt");
	$definitions[] = array("Slud","Blanding af sne og regn.");
	$definitions[] = array("Slørskyer","Se cirrostratus.");
	$definitions[] = array("Smog","Forurenet tåge. I stærkt forurenet luft kan der dannes tåge selv ved en relativ fugtighed på ca. 80%. Smog optræder typisk i luftforurenede byer i forbindelse med en inversion.");
	$definitions[] = array("Sne","Nedbør i form af iskrystaller, der kan klæbe sammen til snefnug");
	$definitions[] = array("Snefygning","Sne, som hvirvles op af vinden. Lav snefygning er fygning i under 2 meters højde, hvor der i de fleste tilfælde ikke optræder sigtforringelse. Høj snefygning (over 2 meters højde) giver derimod kraftig sigtforringelse.");
	$definitions[] = array("Snestorm","Udtryk anvendt om kraftigt snefald samtidig med stærk vind.");
	$definitions[] = array("Solautograf","Instrument til måling af direkte solstråling. Normalt opbygget med en glaskugle, der virker som linse, hvorigennem solstrålerne fokuseres og brænder et spor i et stykke karton med en timeskala.");
	$definitions[] = array("Solhverv","Tidspunkt på året, hvor dagen (sommersolhverv eller Skt. Hans) eller natten (vintersolhverv, 22. dec.) er længst mulig. Solen står da lodret over henholdsvis Krebsens og Stenbukkens vendekreds.");
	$definitions[] = array("Solpletter","Mørke områder på solen med kraftige magnetfelter og udbrud af glødende gas. Solen har en smule større udstråling med mange solpletter end med få.");
	$definitions[] = array("Solstråling","Elektromagnetisk stråling genereret i Solens overflade, hvor temperaturen er ca. 5.700°C. Strålingen har som følge heraf sin højeste intensitet ved de bølgelængder, som vi opfatter som synligt lys (hvilket i øvrigt viser, at Solen må have skinnet stort set uændret gennem så lange tidsrum, at synssansen har kunnet udvikle sig optimalt i forhold til sollysets frekvensområde. Se evt. også diffus solstråling og direkte solstråling.");
	$definitions[] = array("Solsøjle","Lodret lysstribe over eller under Solen ved op- eller nedgang. Opstår ved refleksion (spejling) af lyset i - eller på - ordnede blyantsformede iskrystaller i atmosfæren mellem iagttageren og lyskilden. Højden af solsøjlen afhænger af, hvor ensrettede krystallerne er eller sagt på en anden måde: Hvor meget de er vippet rundt. Jo mere uorden - jo højere solsøjle.");
	$definitions[] = array("Solvind","Elektrisk ladede partikler, der konstant udsendes fra Solen. Partikelstrømmen (Solens udladninger) varierer i en 11 års cyklus.");
	$definitions[] = array("Sommer","Bruges ofte om månederne jun; jul; aug. Ingen officiel meteorologisk definition; men for Danmark er foreslået perioden, hvor minimumstemperaturen ligger over 10ºC (ca. 20. juni til ca. 19. september).");
	$definitions[] = array("Sommerdøgn/sommerdag","Det er - meteorologisk set - et sommerdøgn, når døgnets maksimumtemperatur kommer op over 25°C et eller andet sted i landet. Da dette næsten kun sker i løbet af dagstimerne kaldes det oftest for en sommerdag.");
	$definitions[] = array("Sommertid","Den tidsangivelse Danmark følger fra sidste søndag i marts til sidste søndag i oktober. Dansk sommertid er to timer foran den internationale meteorologi-tid UTC.");
	$definitions[] = array("Stabil luft","Luft, hvori lodrette bevægelser hæmmes. Forekommer, når luftens temperatur stiger eller aftager langsomt med højden (inversion). I sådanne situationer vil temperaturfaldet i en opstigende luftmasse (forårsaget af den udvidelse, der optræder pga. det lavere tryk) medføre, at luftmassen bliver koldere og dermed tungere end den omgivende luft.");
	$definitions[] = array("Standardatmosfære","En \"kunstigt\" defineret standardtilstand for atmosfæren fastsat ud fra middelværdier af visse meteorologiske parametre. Ved havoverfladen er trykket i standardatmosfæren 1013,25 hPa, temperaturen er 15°C, og fugtigheden er 0 %. Temperaturen aftager 0,65°C pr. 100 meters stigning indtil 11 km, hvorefter den konstant er - 56,5°C. Luften er desuden altid tør, dvs. uden vanddamp.");
	$definitions[] = array("Stigningsnedbør","Regn fra skyer dannet, når vinden tvinger luft op over bakker eller bjerge. Opstigningen over terræn og den medfølgende adiabatiske afkøling resulterer i kondensation af vanddamp og dannelse af nedbørskyer. Afhængig af atmosfærens stabilitetsforhold dannes konvektionsskyer eller stratiforme skyer.");
	$definitions[] = array("Storm","Vindstyrke 10-11 Beaufort; 25-33 m/s.");
	$definitions[] = array("Stratiforme skyer","Skyer, der er mere eller mindre lagdelte og ikke konvektionspræget");
	$definitions[] = array("Stratocumulus","Lave lagskyer med tydelig struktur. Undersiden normalt under 2 km over overfladen.");
	$definitions[] = array("Stratosfære","Lag af Jordens atmosfære umiddelbart over troposfæren. Strækker sig fra ca. 10 km til 50 km's højde. I stratosfæren er temperaturen nogenlunde konstant op til ca 20 km, hvorefter temperaturen stiger med højden op til frysepunktet i ca 50 km's højde. I stratosfæren finder man desuden ozonlaget.");
	$definitions[] = array("Stratus","Lagskyer bestående af vanddråber. Kan give let nedbør. Højde op til 2 km.");
	$definitions[] = array("Stråling","Proces, der involverer en vekselvirkning mellem elektriske og magnetiske felter, og hvorved energi transporteres gennem rum. Se elektromagnetisk stråling.");
	$definitions[] = array("Strålingståge","Tåge, dannet som følge af afkøling af atmosfærens nederste luftlag. Luften er afkølet ved kontakt med jordoverfladen, som på grund af elektromagnetisk udstråling er blevet relativ kold. Fænomenet forekommer derfor oftest i klare nætter, hvor energitabet er stort.");
	$definitions[] = array("Sydlys","Polarlys over den sydlige halvkugle, også kaldet Aurora Australis. Se nordlys.");
	$definitions[] = array("Støvhvirvel","Samme som \"dust devil\".");
	$definitions[] = array("Støvregn","Se finregn.");
	$definitions[] = array("Sublimation","Faseovergang direkte fra fast form til gas uden en mellemliggende væskefase. F.eks. fordampning af sne uden at sneen smelter først. Fysisk/kemisk set er sublimation den faseovergang, der forekommer ved tryk og temperaturer under tripelpunktet i et fasediagram.");
	$definitions[] = array("Subtropiske højtryk","Områder med højt lufttryk nord og syd for passatvindsbæltet, hvor Hadley-cirkulationens nedsynkning finder sted. Det subtropiske højtryksbælte strækker sig mere eller mindre sammenhængende rundt om Jorden ved ca. 25 grader nordlig og sydlig bredde.");
	$definitions[] = array("Svag vind","Vindstyrke 2 Beaufort; 2-3 m/s.");
	$definitions[] = array("Søbrise","Lokal pålandsvind, der dannes i løbet af dagen pga. uens opvarmning af hav og land. Søbrisen er kraftigst om eftermiddagen. Optræder ofte i starten af sommerhalvåret, hvor havet endnu er relativt koldt.");
	$definitions[] = array("Sørøg","En form for havtåge, der dannes, når kold luft bevæger sig hen over et varmere hav. Havvandet fordamper så at sige op i den koldere luft.");
	$definitions[] = array("Taifun","Andet ord for tyfon.");
	$definitions[] = array("Taf","Meddelelse i kodeform, der benyttes til formidle luftfartsoperationelle vejrudsigter for lufthavne.");
	$definitions[] = array("Temperatur","Varmegrad - et udtryk for et stofs indre energi, som igen skyldes dets molekylers svingninger eller uordnede bevægelser. Måles i grader (°) på en skala (i Europa oftest Celsiusskalaen).");
	$definitions[] = array("Temperaturinversion","Se inversion.");
	$definitions[] = array("Termik","Lodrette luftbevægelser (konvektion), der opstår som følge af opvarmning af de nederste luftlag, enten ved solindstråling, eller ved at kold luft føres (advektion) over en opvarmet overflade.");
	$definitions[] = array("Termiske tryksystemer","Betegnelse for lavtryk, i hvis lodrette akse lufttemperaturen er højere end i den omgivende luft (termisk lavtryk), og højtryk, i hvis akse temperaturen er lavere end i den omgivende luft (termisk højtryk). Termale lavtryk dannes typisk over land på grund af solopvarmning.");
	$definitions[] = array("Termograf","Instrument, som løbende registrerer den målte temperatur i form af kurver.");
	$definitions[] = array("Termohalin cirkulation","Globalt net af havstrømme som drives af forskelle i temperatur og saltholdighed mellem vandmasser. Stor betydning for klimaet.");
	$definitions[] = array("Termometer","Instrument til måling af temperaturen.");
	$definitions[] = array("Termometerhytte","Hvidmalet skab med jalousivægge, der indeholder meteorologiske måleinstrumenter. Hytten, der placeres 2 m over jordoverfladen, beskytter instrumenterne mod såvel direkte solstråling som varmestråling fra jordoverfladen. Jalousivæggene sikrer en ensartet luftstrømning forbi instrumenterne. I daglig tale kaldet en engelsk hytte.");
	$definitions[] = array("Termosfære","Den \"varme\" sfære eller lag (80-500 km's højde), hvor energi absorberes af ilt (O2) og kvælstof, og derved sker der en opvarmning.");
	$definitions[] = array("Tidszone","System, hvorefter Jordkloden opdeles for hver 15 længdegrader i zoner, hvor klokken skifter en hel time. Disse zoner benævnes efter det engelske alfabet \"A - Z\" (dog minus \"J\") således, at øst for Greenwich (se UTC) ligger zonerne \"A\" - \"M\", og vest for Greenwich ligger zonerne \"N\" - \"Y\", - og det afsluttes med zone \"Z\" (zulu) på selve Greenwich-meridianen. Danmark (og det meste af Vesteuropa) ligger således normalt i tidszone \"A\", men skifter til zone \"B\" ved overgang til \"sommertid\". Vestgrønland ligger tilsvarende normalt i tidszone \"P\", men skifter ved \"sommertid\" til \"O\". Bemærk i øvrigt, at omkring \"datolinjen\" ved 180. længdegrad er der to \"halve\" tidszoner. Klokken er her den samme i begge zoner, men datoen er forskellig.");
	$definitions[] = array("Tilbagekobling","Når en proces forstærker eller svækker sig selv; kaldet hhv. positiv eller negativ tilbagekobling. Eksempel på positiv tilbagekobling: Havis der smelter og blotter den mørke havoverfladeflade. Den mørke flade optager langt mere energi fra solen end isen gjorde og omdanner den til varme. Dermed stiger temperaturen og det fører til, at endnu mere is smelter. Eksempel på negativ tilbagekobling: Høj solindstråling som giver høj fordampning, der fører til flere skyer som mindsker solindstrålingen. På engelsk bruges termen 'feedback', som ind imellem også finder vej til dansk.");
	$definitions[] = array("Tilstandsformer","Alle stoffer kan optræde i fire forskellige tilstandsformer, nemlig fast, flydende, luft- og plasmaform (plasmaformen er dog forbeholdt grundstoffer ved ekstremt høje temperaturer og forekommer ikke naturligt på Jorden). Hvilken form et stof indtager afhænger af dets karakter, af dets temperatur og af det tryk, som udøves på det.");
	$definitions[] = array("Torden","Trykbølger, der skabes ved opvarmning af luften omkring et lyn. Når tordenen rumler er det pga. tidsforskellen mellem trykbølger fra forskellige dele af lynkanalen.");
	$definitions[] = array("Tornado","Meget kraftige skypumper, der dannes i forbindelse med intense tordenbyger over udstrakte landområder som f.eks. den amerikanske prærie. De meget kraftige vinde og de ekstremt lave tryk i tornadoens centrum kan forårsage voldsomme ødelæggelser.");
	$definitions[] = array("Transpiration","Benyttes i meteorologiske sammenhænge mest om fordampning fra planters overflade.");
	$definitions[] = array("Tropedøgn/tropenat","Det er - meteorologisk set - et tropedøgn, når døgnets minimumtemperatur et eller andet sted i landet - altså også hen over natten - på intet tidspunkt kommer ned på eller under 20°C. Da dette næsten altid er mest kritisk hen over natten kaldes det oftest for en tropenat.");
	$definitions[] = array("Troperne","Området imellem vendekredsene.");
	$definitions[] = array("Tropikluft","Luftmasse, hvis dannelsesområde er nær vendekredsene. På den nordlige halvkugle trænger tropikluft ofte nordpå til højere breddegrader.");
	$definitions[] = array("Tropisk kontinental luftmasse","Dannes i det subtropiske højtryksbælte (omkring 25. breddegrad) over kontinenter.");
	$definitions[] = array("Tropisk maritim luftmasse","Dannes i det subtropiske højtryksbælte (omkring 25. breddegrad) over havet.");
	$definitions[] = array("Tropiske cykloner","Kraftige årstidsbestemte orkanlavtryk, dannet over hav nord og syd for Ækvator (ikke på Ækvator) som følge af høje vandtemperaturer (over 27°C) og høj luftfugtighed. De har en begrænset horisontal udbredelse, men kan med ofte meget voldsomme vinde og affødte høje bølger anrette store ødelæggelser.");
	$definitions[] = array("Tropopause","Hvor troposfæren \"standser\" - skillefladen mellem troposfæren og stratosfæren.");
	$definitions[] = array("Troposfære","Den nederste del af atmosfæren, hvor temperaturen falder med stigende højde. Er samtidig den del af atmosfæren hvor \"vejret\" forekommer. Dens vertikale udstrækning er ca. 10 km, men varierer fra 8-16 km afhængig af breddegraden");
	$definitions[] = array("Trykflade","Flade, hvori lufttrykket overalt er det samme.");
	$definitions[] = array("Trykgradient","Trykforskel pr. længdeenhed. Angives på vejrkort ved hjælp af isobarer. Lille isobarafstand angiver stor trykgradient og dermed kraftig vind.");
	$definitions[] = array("Trykhøjde","Den højde en trykhøjdemåler viser, når den er nulstillet efter lufttrykket ved jordoverfladen i standardatmosfæren, 1013,25 hPa.");
	$definitions[] = array("Tryktendens","Størrelsen af lufttrykkets ændring (normalt over en 3 timers periode).");
	$definitions[] = array("Tsunami","Japansk ord for meget lange havbølger forårsaget af undersøiske jordskælv, vulkansk aktivitet eller tropiske cykloner. Kan være vanskelige at observere på det åbne hav, men kan gøre overordentlig stor skade, hvor de rammer kysten.");
	$definitions[] = array("Turbulent strømning","Tilfældige partikelbevægelser i luft eller væske overlejret hovedstrømmen - modsat laminar");
	$definitions[] = array("Tusmørke","Perioden, hvor himlen er mere eller mindre oplyst før solopgang og efter solnedgang. Der er tre definitioner på \"tusmørke\":<br>1. Perioden fra solnedgang til Solen er 6 grader under horisonten (\"civil definition\")<br>2. Perioden fra solnedgang til Solen er 12 grader under horisonten (\"nautisk definition\")<br>3. Perioden fra solnedgang til Solen er 18 grader under horisonten (\"astronomisk definition\").<br>Tilsvarende for solopgang.");
	$definitions[] = array("Tusmørkeglød","Den varierende farvning af himlen og af bjergtoppe før solopgang og efter solnedgang.");
	$definitions[] = array("Tyfon","Tropisk cyklonstorm i Asien med vind af orkanstyrke. Se orkan.");
	$definitions[] = array("Tærskelværdi","En kritisk grænse for en parameter - f.eks. temperatur - hvis overskridelse medfører, at klimaet markant ændrer opførsel.");
	$definitions[] = array("Tør torden","Torden uden nedbør.");
	$definitions[] = array("Tøradiabatisk proces","Adiabatisk proces for tør umættet luft. Processen bestemmer, hvor stor temperaturstigningen/-faldet vil være hhv. nedsynkende/opstigende tør umættet luft, når der ikke sker varmeudveksling med omgivelserne. Temperaturændringen i tør umættet luft andrager ca. 1°C pr. 100 meters højdeændring.");
	$definitions[] = array("Tørdis","Dis forårsaget af talrige meget små \"tørre\" partikler i luften. Lysets spredning i disse partikler bevirker, at fjernere mørke genstande ses med et mere eller mindre blåligt skær og lyse genstande med en gullig eller rødgul farve.");
	$definitions[] = array("Tørke","Langvarig og unormal vandmangel grundet svigtende nedbør. Kan både optræde sommer og vinter.");
	$definitions[] = array("Tøsne","Faldende sne, som er våd på grund af begyndende smeltning (bør ikke forveksles med slud, som er en blanding af regn og sne).");
	$definitions[] = array("Tåge","Skyer, umiddelbart over jordoverfladen. I lighed med skyer består tåge af små svævende vanddråber (eller ved iståge iskrystaller). I modsætning til skyer ligger tåge i direkte kontakt med det underliggende terræn. Pr. definition er sigtbarheden i tåge mindre end 1000 meter og tykkelsen mere end 2 meter over land, 10 meter over hav.");
	$definitions[] = array("Tågedis","Dis forårsaget af talrige meget små vanddråber (ved meget lave frostgrader dog iskrystaller), som svæver i luften.");
	$definitions[] = array("Underafkølet vand","Vand (tåge eller regn/finregndråber) med en temperatur under 0°C. Tilstanden er ustabil og vandet fryser, når det rammer (rammes af) en genstand.");
	$definitions[] = array("Ustabil lagdeling","Det samme som instabil lagdeling.");
	$definitions[] = array("Ustabil luft","Luft, hvori lodrette luftbevægelser foregår let. Forekommer som regel, hvor luftens temperatur aftager hurtigt opefter. Der udvikles let termik og byger.");
	$definitions[] = array("UTC","Engelsk forkortelse for \"Universal Time Coordinated\". Global tidsangivelse, der refererer til middelsoltid på nulmeridianen i Greenwich, England (også kendt som Greenwich Mean Time (GMT) eller tidszone \"Z\" eller \"Zulu-tid\").");
	$definitions[] = array("Vanddamp","Vand på luftform. En af vandets tre faser, flydende (vand), fast (is) og luftformig (vanddamp).");
	$definitions[] = array("Vandets kredsløb","Den konstante og cykliske bevægelse af H2O (vand) mellem forskellige reservoirs som hav, søer og åer, grundvand, is og vanddamp.");
	$definitions[] = array("Varm luftmasse","Luftmasse, som er varmere end den overflade, den bevæger sig henover.");
	$definitions[] = array("Varm okklusion","Okklusion, hvor koldluften på bagsiden af fronten er varmere end koldluften foran fronten.");
	$definitions[] = array("Varmetorden","Torden, oftest fra isolerede enkeltstående cumulonimbus, der opstår om dagen, som følge af kraftig solopvarmning. Mest almindelig om sommeren lige over middag.");
	$definitions[] = array("Varmfront","Grænse mellem en relativ varm og en relativ kold luftmasse, hvor varm luft fortrænger kold luft. Frontfladen hælder fremover således at den varme luft glider op over den kolde. Et optræk af en varmfront karakteriseres af cirrusskyer, der senere går over i lavere og lavere skyer og til sidst giver regn.");
	$definitions[] = array("Varmsektor","Område med varm fugtig luft mellem en varmfront og en koldfront.");
	$definitions[] = array("Vedvarende energi","Energi fra kilder, der ikke kan udtømmes inden for en overskuelig fremtid, såsom vind, sol, biomasse og bølger. Brint betragtes også som en vedvarende energikilde, men kræver energi fra en primær kilde for at blive produceret. Brint kan på sigt blive meget vigtig i oplagringen og viderebringelsen af vedvarende energi.");
	$definitions[] = array("Vejr","Tilstanden et bestemt sted i den nedre del af atmosfæren på et bestemt tidspunkt. Vejret - som hele tiden ændrer sig - er sammensat af blandt andet temperatur, tryk, fugtighed, nedbør, skyer, sigtbarhed og vind.");
	$definitions[] = array("Vejrkort","Analyse af vejrsituationen ved hjælp af kort optegnet på grundlag af synoptiske (samtidige) observationer af forskellige meteorologiske parametre såsom temperatur, lufttryk, vind, skydække o.s.v. På vejrkortet findes isobarer, fronter, højtryk, lavtryk, nedbørområder m.m. angivet ved symboler og farver. Vejrkortet udfærdiges normalt hver tredje time.");
	$definitions[] = array("Vejrstation","Et sted, hvorfra der foretages vejrobservationer.");
	$definitions[] = array("Vendekreds","Breddegraderne henholdsvis 23½° N og S for Ækvator, som er det nordligste og sydligste sted på Jorden, hvor Solen kan stå i zenit (dvs. lodret over en iagttager på jorden).");
	$definitions[] = array("Verifikation","Afledt af \"verificere\"; undersøgelse til bekræftelse af rigtigheden af et udsagn eller en påstand.");
	$definitions[] = array("Vertical wind shear","Engelsk for lodret vindgradient; vindændring pr. højdeenhed. Udtryk for, at vindændringen som funktion af højden overstiger en vis størrelse");
	$definitions[] = array("Vertikal sigtbarhed","Lodret sigtbarhed - den lodrette synsvidde ind i et uigennemsigtigt medium (som fx tåge eller skyer).");
	$definitions[] = array("Vestenvindsbæltet","Område mellem det subtropiske højtryksbælte ved ca. 25 grader nordlig bredde og det polare lavtryksbælte ved ca. 60 grader nordlig bredde. Det er domineret af vestenvinde og lavtryk.");
	$definitions[] = array("Vind","Luftens vandrette bevægelse.");
	$definitions[] = array("Vindbyge","Vindforøgelse på mindst 8 m/s (16 knob) med en varighed på mindst et minut.");
	$definitions[] = array("Vindfane","Den del af et vindmålersystem, som stiller sig efter vindens vandrette retning.");
	$definitions[] = array("Vindgradient","Vindændring pr. afstandsenhed.");
	$definitions[] = array("Vindhastighed","Betegnelse for den vandrette hastighed hvormed luftmolekylerne bevæger sig i forhold til omgivelserne. I meteorologiske sammenhænge angives vindhastigheden oftest som en middelværdi over 10 minutter og måles i m/s eller knob (sømil/time). Se også vindstyrke.");
	$definitions[] = array("Vindretning","Den middelretning, hvorfra vinden blæser inden for midlingsperioden. I meteorologiske sammenhænge angives vindretningen oftest som en middelværdi over 10 minutter og måles i forhold til geografisk nord. En sydvestlig vind er således en vind, der blæser, fra sydvest mod nordøst (modsat konventionen for angivelse af retningen for eksempelvis havstrømme og lignende).");
	$definitions[] = array("Vindstyrke","I modsætning til vindhastighed er vindens \"styrke\" også afhængig af lufttætheden og således et udtryk for den kraft, som en vindpåvirkning kan udøve. Vindstyrke måles i Beaufort.");
	$definitions[] = array("Vindstød","Såvel positive som negative afvigelser fra middelvindhastigheden af en varighed på højest 1 minut. Inden for dansk område er det praksis at opgive vindstød som de højeste og laveste tresekunders middelhastigheder i en given periode.");
	$definitions[] = array("Vindsystemer","De fremherskende vindsystemer på Jorden er:<br>1. Nordøst- og sydøstpassaten (hhv. 0-25°N og 0-25°S)<br>2. Vestenvindsbælterne (hhv. 25-60°N og 25-60°S )<br>3. De polare østenvindsbælter (hhv. 60-90°N og 60-90°S).");
	$definitions[] = array("Vindvektor","En vektor, som udtrykker vindens (evt. middelvindens) retning og hastighed.");
	$definitions[] = array("Vinkelhastighed","Ved roterende bevægelser den vinkel, som et legeme drejer sig i en tidsenhed");
	$definitions[] = array("Vinter","Bruges ofte om månederne dec; jan; feb. Ingen officiel meteorologisk definition; men for Danmark er foreslået perioden, hvor minimumstemperaturen ligger under 0ºC (ca. 1. december til ca. 24. marts).");
	$definitions[] = array("Vintertid","I modsætning til sommertid findes der ikke noget der hedder vintertid. Når vi stiller urene tilbage fra sommertid er det til \"Dansk normal tid\", som er den tidsangivelse Danmark følger fra sidste søndag i oktober til sidste søndag i marts. Dansk normal tid er én time foran den internationale meteorologi-tid UTC.");
	$definitions[] = array("Vulkansk aske","Støv og partikler, som stammer fra vulkanudbrud.");
	$definitions[] = array("Willy-willies","Oprindeligt et navn for tropisk cyklon ved Vestaustralien. I vore dage bruges det dog stort set udelukkende af Australierne som en betegnelse for det amerikanerne kalder en dust-devil: Altså en mindre skypumpe eller hvirvelvind over land.");
	$definitions[] = array("Wind shear","Engelsk udtryk for, at vindgradienten overstiger en vis størrelse. En hurtig og kraftig ændring af vindretning og/eller styrke.");
	$definitions[] = array("WMO","WMO er FN's meteorologiske organisation. WMO fastsætter normer og retningslinjer for det internationale meteorologiske samarbejde.");
	$definitions[] = array("&#198;kvator","Jordens ækvator er en cirkel på jordoverfladen, hvis plan går gennem Jordens centrum og står vinkelret på dens omdrejningsakse.");
	$definitions[] = array("&#198;kvatorial luftmasse","Dannes omkring Ækvator. Vejret er præget af kraftige regn- og tordenbyger.");
	$definitions[] = array("Orken","Område (enten meget varmt eller meget koldt) hvor den årlige nedbør er under 250 mm.");
	
?>